[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Coreutils package

On Fri, 29 Oct 2004 12:33:29 +0200, Michael Banck <mbanck@debian.org> wrote:
> On Fri, Oct 29, 2004 at 12:20:02PM +0200, Arnaud Fontaine wrote:
> > I noticed that debianutils package depends on coreutils (>=4.5.8-1)
> > whereas hurd package version of coreutils is 4.5.3-1 right now. Could be
> > possible to rebuild a coreutils newest package ?
> The coreutils package on ftp.debian.org is at 4.5.3-1, whereas there is
> a newer one on ftp.gnuab.org (5.2.1-2+hurd.1). So if you had problems
> while running crosshurd, this probably indicates ftp.gnuab.org is not
> dragged in and thus the install fails.

How would I go about telling crosshurd to use ftp.gnuab.org ?

Reply to: